{
  "name": "Herbes (Alignées MsR)",
  "sorting": "a",
  "folder": null,
  "type": "Item",
  "_id": "tovkg4oRF6nqjN1m",
  "sort": 100000,
  "color": null,
  "flags": {},
  "_stats": {
    "systemId": "wfrp4e",
    "systemVersion": "7.0.3",
    "coreVersion": "11.315",
    "createdTime": 1710001712620,
    "modifiedTime": 1710005427880,
    "lastModifiedBy": "zc7pG9wmSUuA7bM3"
  },
  "_key": "!folders!tovkg4oRF6nqjN1m"
}
